<?
ini_set('error_reporting',1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa =$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=33;

include("../conex.php");
include("../autoriza.php");

if ($grabar==0)  
{
?>
		<script>
		alert ("No Autorizado");
		parent.location.href = 'index.php';
		</script>
	<? 
	exit();
}		

if (!empty($_POST["id"]))
{	
	$post_id= $_POST["id"];
	$post_nombre=$_POST["nombre"];
	$post_cuenta=$_POST["cuenta"];
	$post_id_cuenta=$_POST["id_cuenta"];
	
	$esql = "UPDATE familia SET descripcion = '$post_nombre', cuenta_contable = '$post_cuenta', id_plan_cuenta = '$post_id_cuenta' WHERE id = $post_id";
	$consulta = mysql_query($esql,$enlace);
	?>
	<script language="javascript" type="text/javascript">
	alert ("<?=$post_nombre.'\nActualizado Con Exito!';?>");
	parent.location.href = '';
	</script>	
	<?
}
else {
?>
	<script language="javascript" type="text/javascript">
	parent.location.href = 'index.php';
	</script>
<?
exit();
}
?>
